<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet"  href="css/reset.css">
	<meta charset="utf-8">
	<link rel="stylesheet" href="css/style.css">
	<title>Journey</title>
</head>
<body>
	<div class="wrapper">
		<div class="header">
			<div class="header-journey">
				<a href="#" class="Journey">Journey</a>
			</div>
				<div class="sprite-box">
						<a href="#" class="sprite-hover ic-caledar"><i class="sprite sprite-ic_caledar"></i></a>
						<a href="#" class="sprite-hover ic-forum"><i class="sprite sprite-ic_forum"></i></a>
						<a href="#" class="sprite-hover ic-journey"><i class="sprite sprite-ic_journey"></i></a>
					</div>
				<div class="header-welcome">
					<a href="#" class="welcome">Welcome,<span class="green-color"> Log in</span></a>
					<a href="#" class="welcome">or<span class="green-color"> Sing Up</span> </a>
				</div>
		</div> 
		<div class="box-wrapper">
			<div class="form-box">
					<div class="sign-up-box">
						<a href="#" class="sign-up">Sign Up</a>
						<a href="#" class="formbox-login green-color">Log In</a>
					</div>
					<div class="div18x18px"></div>
					<div class="social-fb-google">
						<a href="#" class="fb-login">
							<span class="fb-logo">f</span>
							<span class="fb-facebook">Facebook</span>
						</a>
						<a href="#" class="google-login">
								<span class="google-logo">G+</span>
								<span class="google-google">Google</span>
						</a>
					</div>
					<p class="or-signup">or</p>
					<form action="" class="forms">
						<div class="form-group">
							<input class="form-input" placeholder=" ">
							<label class="form-label">First Name</label>
						</div>
						<div class="form-group">
							<input class="form-input" placeholder=" ">
							<label class="form-label">Last Name </label>
						</div>
						<div class="form-group">
							<input class="form-input" placeholder=" ">
							<label class="form-label">Email</label>
						</div>
						<div class="form-group">
							<input class="form-input" placeholder=" ">
							<label class="form-label">Choose Password</label>
						</div>
						<div class="form-group">
							<input class="form-input" placeholder=" ">
							<label class="form-label">Confirm Password</label>
						</div>
						<div class="checkbox-wrapper">
							<a href="#" class="checkbox"><i class="sprite-check sprite-checkbox_empty"></i></a>
						 <a class="checbox-agree" href="#">Agree our <span class="green-color">Terms & Conditions</span></a>
						</div>
						<div class="btn"><a href="#" class="form-btn">Create Account</a></div>
					</form>
			</div>
		</div>
	</div>
</body>
</html>